.tmp-input-no-border-right {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.tmp-button-no-border-left {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.search {
    position: relative;
}
.search .button {
    position: absolute;
    right:0;
    border: 0;
    background-color: rgba(0,0,0,0);

}
